version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085847
layout:
  header: {  }
  navigation: {  }
  main: {  }
  footer: {  }
  offcanvas: {  }
structure:
  header:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  main:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
